How to install libservice-wrapper-doc on Debian 9 (Stretch)